function startList() {

    if (document.all && document.getElementById) {
        rootUl = document.getElementById("menu");
        for (i = 0; i < rootUl.childNodes.length; i++) {
            firstLi = rootUl.childNodes[i];
            if (firstLi.nodeName == "LI") {
                firstLi.onmouseover = function() {
                    this.className += " over";
                }
                firstLi.onmouseout = function() {
                    this.className = this.className.replace(" over", "");
                }
                for (j = 0; j<firstLi.childNodes.length; j++) {
                    secondUl = firstLi.childNodes[j];
                    if (secondUl.nodeName == "UL") {
                        for (k = 0; k < secondUl.childNodes.length; k++) {
                            secondLi = secondUl.childNodes[k];
                            if (secondLi.nodeName == "LI") {
                                secondLi.onmouseover = function() {
                                    this.className += " over";
                                }
                                secondLi.onmouseout = function() {
                                    this.className = this.className.replace(" over", "");
                                }
                                for (l = 0; l < secondLi.childNodes.length; l++) {
                                    thirdUl = secondLi.childNodes[l];
                                    if (thirdUl.nodeName == "UL") {
                                        for (m = 0; m < thirdUl.childNodes.length; m++) {
                                            thirdLi = thirdUl.childNodes[m];
                                            if (thirdLi.nodeName == "LI") {
                                                thirdLi.onmouseover = function() {
                                                    this.className += " over";
                                                }
                                                thirdLi.onmouseout = function() {
                                                    this.className = this.className.replace(" over", "");
                                                }
                                            }    
                                        }
                                    }
                                }
                            }    
                        }
                    }
                }
            }
        }
    }
}
